# SectionIntSetFiberDimension

Set the size of the vector space attached to the point

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionIntSetFiberDimension(SectionInt section, PetscInt point, const PetscInt size)

Not collective

### Input Parameters

| section | - the section object
| point | - the Sieve point
| size | - The fiber dimension

### See Also

SectionIntRestrict(), SectionIntCreate(), SectionIntView()

Level:advanced
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages